Subject: Xeon vs. PIV

From: Ulrike Salzner <salzner -()- fen.bilkent.edu.tr>
Date: Wed, 02 Feb 2005 16:49:16 +0200

Hello,
I have money for a couple of PCs and there is a choice between dual CPU 
Intel server mainboards with two 2.8 GHz Xeon processors and a single 
CPU mainboard with one 3.2 GHz Pentium IV processor. The Server with two 
CPUs would coast a bit more than twice as much ($1960) than the a 
machine with one CPU ($875). I could just buy twice as many single CPUs 
machines to get the same number of processors. What would give me a 
better throughput for calculations mainly with G03? Is the Xeon 
processor worth the cost for this purpose or would I waste money?

Thanks for advice,
Ulrike Salzner
salzner -()- bilkent.edu.tr

Associate Professor
Department of Chemistry
Bilkent University